<?php
/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 */
define('AUTH_KEY',         'ubjjxMb0eSE8zqTBEqx48053A6BmXrX6KjBjrw3NpM9qJ4hwJxdxd53PwJmUYBuo');
define('SECURE_AUTH_KEY',  '85JYvrnWE7q7W9rc3TiCYdnvIBCG9bqo5GVxIgSmq2n8sYwUFj16SDEAb4i7C4PG');
define('LOGGED_IN_KEY',    'yFm9JGWAyG8LwoEHQYARezYt26H5oUayg5B9pIiAvpj0YaudCr2XFK6DQzFta6RY');
define('NONCE_KEY',        'Pp7QtSSgwAE4L3mU0gSRbY7ww8JT9f5QndffDw19X4Weecm1VeIgtzMpag49e6mz');
define('AUTH_SALT',        '24taGu9EgrixCDC3wRqwwYHw2H3wAueDYu5DffVIYiY4S6z7a70gdcJHmDQWvpGi');
define('SECURE_AUTH_SALT', 'eHYAMptcAS1Ds3Umwbvinn8iGwGyn9Bgw9S7hUQBbzLpf2jBzVqyr8Jmf1KiTDXy');
define('LOGGED_IN_SALT',   'AHMPNq8DCKCsAvyrX8YUsP62BKNS1I0Ijnyh1Fy6HPxs71bmryIJNn0CGXdHyVb6');
define('NONCE_SALT',       'QY2ctRGndfvYopzVvQpb0wUbfdiCPwS8zPmfUA9tgz18JqmWLKz2TtPxAM8EFdy9');
